CREATE TABLE cst_pac_reset_gt (
    COST_ORG_ID          NUMBER(18, 0),
    COST_BOOK_ID         NUMBER(18, 0),
    PERIOD_NAME          VARCHAR2(60) ,
    PERIOD_START_DATE    DATE         ,
    FULL_RESET_FLAG      VARCHAR2(4)  ,
    COST_ORG_ID          NUMBER(18, 0),
    COST_BOOK_ID         NUMBER(18, 0),
    PERIOD_NAME          VARCHAR2(60) ,
    PERIOD_START_DATE    DATE         ,
    FULL_RESET_FLAG      VARCHAR2(4)  
);
